.wysiwyg table thead td, .wysiwyg table thead th, #tinymce table thead td, #tinymce table thead th {background: #ffff99;}
.wysiwyg table th, .wysiwyg table td, #tinymce table th, #tinymce table td {padding: 10px 15px;border: 1px solid #212529 !important;vertical-align: middle !important;}
.wysiwyg table p, #tinymce table p {margin: 0;}